Subject: New 1.58

From: Zheng Gengbing <[email-masked]>
Date: Mon, 24 Jun 1996 18:13:45 +0800 (EAT)

Since I found there are some cordump errors to some testsuite files,
I have corrected them now , you can reget the version 1.58 now .
	
	In this 1.58 , semantic dir in testsuite are also improved ,besides
that , only hpfsc dir is changed .

	And i remember that we have discussed the errors reported for 
rkNAG.f ,  I have not got your response yet .

	By the way , maybe I forgot to update the record in semantic dir .

Gengbin